@media screen and (min-width: 1024px) {
	.nav-set ul.right > li {
    margin-left: 0 !important;
}
	.header .left .hide-mobile .sub-menu .head-tabs {
    padding-right: calc(50% - 128px + 2000px) !important;
}
  .outline {
    position: relative;
    float: left;
    overflow: hidden;
    top: -7px;
  }
  .outline > a {
    font-weight: 600;
    min-width: 160px;
    padding: 10px;
    overflow: hidden;
    height: auto;
    display: block;
    margin: 0;
    text-align: center;
  }
  @-moz-document url-prefix() {
    .home .outline > a {
      margin: -10px 0 0;
    }
  }
  .outline > a:active:after {
    border-color: #1c375d;
  }
  .outline > a .side {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 200%;
    z-index: 1;
    transition: all .3s;
    transition-timing-function: cubic-bezier(.75, 0, .125, 1);
    width: 2px;
    background: #fff;
    background-image: linear-gradient(to bottom, #fff 0%, #fff 50%, #6685b8 50%, #6685b8 100%);
  }
  .outline > a .side.right {
    left: auto;
  }
  .outline > a:before {
    content: '';
    position: absolute;
    height: 2px;
    top: 0;
    margin: 0;
    border: 0;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 1;
    transition: all .1s;
    transition-timing-function: cubic-bezier(.75, 0, .125, 1);
    background: #fff;
  }
  .outline > a:after {
    content: '';
    position: absolute;
    height: 2px;
    bottom: 0;
    margin: 0;
    left: 0;
    z-index: 1;
    right: 0;
    transition: all .1s;
    transition-timing-function: cubic-bezier(.75, 0, .125, 1);
    background: #fff;
  }
  .outline > a:after {
    transition-delay: .2s;
  }
  .outline > a:before {
    transition-delay: 0;
  }
  .outline > a:hover {
    font-weight: bold;
    color: #6685b8;
    letter-spacing: 0;
  }
  .outline > a:hover:after {
    background: #6685b8;
    transition-delay: 0s;
  }
  .outline > a:hover:before {
    background: #6685b8;
    transition-delay: .2s;
  }
  .outline > a:hover .side {
    top: -100%;
  }
  .outline > a:active {
    background: #1e355e;
    color: #fff;
  }
.page-template-page-solutions .page-top .image-right img{border-radius: 15%;}

}
.page-template-page-platform .page-top .v-set, .page-template-page-solutions .page-top .v-set{
	padding-top: 40px;
}
.page-template-page-platform .side-links, .page-template-page-solutions .side-links{
  padding: 28px 0 51px;
}
.page-template-page-platform .page-top .image-right img, .page-template-page-solutions .page-top .image-right img {
  width: 100%;
 /* border-radius: 0;*/
}
/*
.page-template-page-platform .page-content .col-left,.page-template-page-platform  .page-top .left, .page-template-page-solutions .page-content .col-left,.page-template-page-solutions  .page-top .left {
    width: 58%;
}
.page-template-page-platform  .page-top .image-right, .page-template-page-solutions  .page-top .image-right {

	width: 42%;}*/
.page-template-page-platform .btn.btn-bordered {
  background-image: linear-gradient(180deg, #F3B616 0%, #DC592A 100%) !important;
  border: 1px solid #979797 !important;
  color: #fff !important;
  text-align: center;
  margin: 0 auto !important;
  justify-content: center;
  font-size: 18px !important;
  padding: 0;
}
.page-template-page-platform .page-top .image-right img{border-radius:20%;}
.page-template-page-solutions .btn.btn-bordered{text-align: center;
  margin: 0 auto !important;
  justify-content: center;
  font-size: 18px !important;
  padding: 0;}
.page-template-page-platform .btn.btn-bordered::before{
  background: none;
}
.page-template-page-platform .btn.btn-bordered:hover::before{
  background: none;
}
.page-template-page-platform .signup_section
{
background: #6787b6;
text-align: center;
padding: 30px 0 50px;
}
.page-template-page-platform .signup_section h2{font-size:22px; color:#FFF; margin-bottom:20px;
}
.page-template-page-platform .signup_section .btn.btn-bordered {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: auto;
	width: 170px;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 38px;
	margin-bottom: 10px;
	position: relative;
	padding: 10px;
	font-family: 'Archivo Narrow', sans-serif;
	background: #fff;
	border: 2px solid rgba(197, 207, 218, .402599) !important;
	box-shadow: 0 7px 7px rgba(27, 54, 93, .1) !important;
	font-weight: 600;
	line-height: 17px;
	font-size: 16px;
	padding-right: 50px;
	color: #6787b7 !important;
	justify-content:center;
	text-align:center;
	background-image:none !important;
}

.page-template-page-platform .signup_section .btn.btn-bordered:hover {
	background: #c4ceda !important;
	border-color: #c4ceda !important;
	color: #6786b7 !important;
}

.page-template-page-platform .signup_section .btn.btn-bordered:hover:before {
	background-image: url(images/btn-1.svg);
}

.page-template-page-platform .signup_section .btn.btn-bordered:active {
	background: #1e355e;
	border-color: #1e355e;
	color: #fff;
}

.page-template-page-platform .signup_section .btn.btn-bordered:active:before {
	background-image: url(images/btn-3.svg);
}

.page-template-page-platform .signup_section .btn.btn-bordered.active {
	background: #6786b7;
	border-color: #6786b7;
	color: #fff;
}

.page-template-page-platform .signup_section .btn.btn-bordered.active:before {
	background-image: url(images/btn-2.svg);
}

.page-template-page-platform .signup_section .btn.btn-bordered:before {
	background: no-repeat 50% 50%;
	background-image: url(images/btn-3.svg);
	width: 17px;
	height: 17px;
	position: absolute;
	top: 0;
	bottom: 0;
	content: '';
	background-size: contain;
	right: 44px;
	margin: auto;
}

.page-template-page-platform .signup_section .btn.btn-bordered.btn-lg {
	height: 68px;
	font-size: 24px;
	padding: 15px;
	width: auto;
	padding-right: 50px;
}

.page-template-page-platform .signup_section .btn.btn-bordered.btn-lg:hover:before {
	background-image: url(images/btn-1.svg);
}

.page-template-page-platform .signup_section .btn.btn-bordered.btn-lg:active:before {
	background-image: url(images/btn-3.svg);
}

.page-template-page-platform .signup_section .btn.btn-bordered.btn-lg.active:before {
	background-image: url(images/btn-2.svg);
}

.page-template-page-platform .signup_section .btn.btn-bordered.btn-lg:before {
	background-image: url(images/btn-3.svg);
	width: 25px;
	height: 29px;
}

.video_section {
  background: #DFE6F0;
  position: relative;
  height: 250px;
}
.video-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.video_section .picture {
  justify-items: center;
}
.video_section .picture a{
  display: block;
	width: 285px;
	margin: 0 auto;
}

.video_section .content h3 {
  font-size: 30px;
  color: #6787B7;
  padding: 0;
  line-height: 1;
  font-weight: 500;
}
.video_section .content p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 100;
  color: #1B365D;
}
.video_section .picture img {
  position: absolute;
  width: 285px;
  top: -20px;
  cursor:pointer;
}
.video_section .content {
  padding: 84px 0 0;
}
.video-btn {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.63;
  text-align: center;
  color: #1b365d;
  width: 140px;
  height: 30px;
  border: solid 2px #1b365d;
  margin: 12px 0 0;
  cursor:pointer;
}
.page-template-page-solutions .page-top h1{margin-right: -36px;}
#tabs {
  clear: both;
  margin: 200px 0 0 auto;
}
.plataform-tab {
  margin: 105px auto 80px;
  width: 1180px;
}
.plataform-tab ul.tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.plataform-tab ul.tabs li {
  background: none;
  color: #222;
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
}
.plataform-tab ul.nav-tabs {
  border-bottom: solid 1px #979797;
  padding: 0;
	text-align: center;
}
.plataform-tab ul.nav-tabs li {
  display: inline-block;
  cursor: pointer;
  font-size: 26px;
  font-weight: 600;
  text-align: center;
  color: #9D9FA0 !important;
  padding: 0 50px 22px;
  line-height: 1;
}
.plataform-tab ul.nav-tabs li a {
  color: #9D9FA0 !important;
}
.plataform-tab ul.nav-tabs li.active {
  border-bottom: solid 3px #dc582a;
  color: #1b365d;
}
.plataform-tab ul.nav-tabs li.active a {
  color: #1b365d !important;
}
.plataform-tab ul.tabs li.current {
  background: #ededed;
  color: #222;
}
.plataform-tab .tab-content {
  display: none;
  padding: 90px 0 80px;
  width: 870px;
  margin: 0 auto;
}
.tabboard {
  min-height: 670px;
}
.tab-content {
  padding: 10px 0 80px;
  width: 950px;
  margin: 0 auto;
  text-align: center;
}
.tab-content .row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 40px;
}
.tab-content .row.row3 {grid-template-columns: repeat(3, 1fr);}
.tab-content .row img {
  width: auto;
  height: 74px;
  padding: 0 0 15px;
}
.tab-content .row h4 {
  font-weight: bold;
}
.tab-content .row p {
  font-size: 16px;
  line-height: 1.69;
  text-align: center;
  color: #1b365d;
}
.tab-content h3, .tab-content h2 {
  font-size: 26px;
  font-weight: 600;
  text-align: center;
  color: #1b365d;
  padding: 0 0 20px;
}
.tab-content h3 + p, .tab-content h2 + p {
  font-size: 24px;
  line-height: 1.25;
  text-align: center;
/*  color: #6787b7;*/
  padding: 0 0 50px;
}
.plataform-tab .tab-content.current {
  display: inherit;
}
.page-template-page-platform .api-content, .page-template-page-solutions .api-content {
  color: #5b6770;
  padding: 70px 0 90px;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 30%, rgba(223, 230, 240, 1) 30%, rgba(223, 230, 240, 1) 100%);
  text-align: left;
}
.page-template-page-solutions.page-id-2097 .page-content.content-block-wrapper.center-block{
	padding:50px 0 50px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 1%, rgba(223, 230, 240, 1) 1%, rgba(223, 230, 240, 1) 100%);
}
.page-template-page-solutions.page-id-2097 .page-content.content-block-wrapper.center-block h1{font-size: 50px; margin-bottom:30px;}
.page-template-page-solutions.page-id-2097 .page-content.content-block-wrapper.center-block .col-left.ww{width:90%;}
.page-template-page-platform .api-content img, .page-template-page-solutions .api-content img {
  border-left: solid 5px #dc582a;
}
.page-id-2097 .img-quote{margin-top: 70px;}
.page-template-page-platform .api-content h2, .page-template-page-solutions .api-content h2 {
  font-size: 28px;
  font-weight: 600;
  color: #1b365d;
  padding: 28px 0;
}
.page-template-page-platform .api-content p, .page-template-page-solutions .api-content p {
  font-size: 16px;
  color: #1b365d;
  max-width: 100% !important;
}
.page-template-page-platform .api-content .col, .page-template-page-solutions .api-content .col {
  font-size: 16px;
  color: #1b365d;
  max-width: 100% !important;
}
.page-template-page-platform .api-content .col a, .page-template-page-solutions .api-content .col a {
  padding: 10px 0 18px;
  width: 190px;
  height: 47px;
}
.page-template-page-platform .api-content .row .row, .page-template-page-solutions .api-content .row .row {
  -webkit-justify-content: left;
  -ms-flex-pack: left;
  justify-content: left;
}
.request-quote {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.44;
  text-align: center;
  color: #6787b7;
  border-bottom: solid 1px rgba(151, 151, 151, 0.58);
  margin: 0 130px 70px 130px;
  padding: 0 0 70px;
}
.request-quote a:hover {
  color: #1B365D;
}
.request-quote i {
  border: solid #dc582a;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 8px;
}
.request-quote .right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.sub-main-links .col + .col .direct a{

}
.sub-menu .col > ul > li{
	width: 400px;
}
@media screen and (max-width: 1023px) {

.plataform-tab {
    width: 95%;
}
	.plataform-tab ul.nav-tabs{
		padding: 0;
	}
	.plataform-tab ul.nav-tabs li{
		width: 24%;
		font-size: 18px;
	}
	.tab-content {
    padding: 10px 0 80px;
		width: 100%;}
	.tab-content .row {
    grid-gap: 10px;
}
	.tab-content .row p {
		font-size: 15px;}
	.page-template-page-platform .api-content, .page-template-page-solutions .api-content{
		background: linear-gradient(180deg, rgb(255, 255, 255) 50%, rgb(223, 230, 240) 30%, rgb(223, 230, 240) 100%);
	}
}
@media screen and (max-width: 767px) {
	.page-template-page-platform  .mobile-only{
		display: none;
	}
	.video-wrap {
    display: grid;
    grid-template-columns: 1fr;
}
	.video_section .picture img {
    position: relative;
    width: 285px;
		top: -20px;}
	.video_section .content {
    padding: 20px 0 0;
		clear: both;}
	.video_section {
		height: auto;
	}
	.video_section .content {
    padding: 0 0 20px;
}

.plataform-tab ul.nav-tabs li {
	display: inline-block;
	float: left;
	font-size: 12px;

padding: 0 10px 10px;
}
	.tab-content .row {
    display: grid;
		grid-template-columns: 1fr;}
	.request-quote {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.44;
    text-align: center;
    color: #6787b7;
    border-bottom: solid 1px rgba(151, 151, 151, 0.58);
    margin: 0;
    padding: 0 0 70px;
}
	.page-template-page-platform .api-content h2, .page-template-page-solutions .api-content h2 {
    line-height: 1;
}
	.api-content .col .row {
    margin: 0 !important ;
}
	.tab-content h3, .tab-content h2 {
    font-size: 25px;
}
	.tab-content h3 + p, .tab-content h2 + p {
		font-size: 16px;}
	.plataform-tab ul.nav-tabs li br {
		display: none;
		visibility: hidden;

}

	.plataform-tab {
    width: 95%;
    overflow: hidden;
}
	.plataform-tab ul.nav-tabs {
    padding: 0;
    display: flex;
    overflow-x: scroll;
    scrollbar-width: none;
    width: 100% !important;
		-ms-overflow-style:none;
		overflow: -moz-scrollbar-none;

}
	.modal-video-close-btn {
    top: 20px !important;
		right: 20px !important;
	width: 20px !important;
height: 25px !important;
	}
}
@media screen and (max-width: 767px) and (orientation: landscape) {
.modal-video-movie-wrap iframe {
    position: absolute;
    top: 30px !important;
left: 6% !important;
width: 90% !important;
height: 80% !important;
}
	.modal-video-close-btn {
    top: 50px !important;
		right: 50px !important;
	width: 20px !important;
height: 25px !important;
	}

}
@media screen and (max-width: 767px) {
	.page-template-page-platform .page-top .v-set .image-right {
		top: 2px;
	}
	.page-template-page-platform .api-content, .page-template-page-solutions .api-content{background:none !important;}
	.page-id-2069 .entry ul > li{font-size:12px !important; line-height: 18px !important;}
}
